<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi</H2>
<P>VI returns type of the X and Y axis of the waveform graph and lenght (visible time) of the X axis.</P>
<HR>
<H3>Connector Pane</H3>
<P><IMG SRC="full_help/full_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<HR>
<H3>Front Panel</H3>
<P><IMG SRC="full_help/full_helpp.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<HR>
<H3>Controls and Indicators</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/corrn.png" ALT="corrn"></P>
</TD>
<TD>
<B>Enum Hours</B> <P>Reference on the VISIBLE TIME enum.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/corrn.png" ALT="corrn"></P>
</TD>
<TD>
<B>Enum STOP</B> <P>Reference on the STOP enum.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/corrn.png" ALT="corrn"></P>
</TD>
<TD>
<B>Enum START</B> <P>Reference on the START enum.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/idbl.png" ALT="idbl"></P>
</TD>
<TD>
<B>sec on screen[s]</B> <P>X axes of the waveform graph. How many second it will display.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/ienum.png" ALT="ienum"></P>
</TD>
<TD>
<B>X scale</B> <P>Type of the waveform graph X axis</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/ienum.png" ALT="ienum"></P>
</TD>
<TD>
<B>Y scale</B> <P>Type of the waveform graph Y axis</P>
</TD>
</TR>
</Table>
<HR>
<H3>Block Diagram</H3>
<P><IMG SRC="full_help/full_helpd.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd1.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd2.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd3.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd4.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd5.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd6.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd7.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd8.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<P><IMG SRC="full_help/full_helpd9.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<HR>
<H3>List of SubVIs and Express VIs with Configuration Information</H3>
<HR>
<H3>VI Revision History</H3>
<P>&quot;absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi History&quot;</P>
<P>Current Revision:   21</P>
<HR>
<H3>Position in Hierarchy</H3>
<P><IMG SRC="full_help/full_helph.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
<HR>
<H3>Iconified Cluster Constants</H3>
</BODY>
</HTML>
